!
! Zebra configuration saved from vty
!   2019/03/18 20:20:56
!
hostname Router1
!
interface eth0
 ipv6 nd suppress-ra
!
interface eth1
 ipv6 nd suppress-ra
!
interface eth1-vlan12
 ipv6 nd suppress-ra
!
interface eth1-vlan13
 bandwidth 1000
 ipv6 nd suppress-ra
!
interface lo
!
ip forwarding
!
!
line vty
!
